{
    "timelineName": "IRISOUT - Camera 01 (Cinemachine Track (1)) [muted]",
    "shots": [
        {
            "index": 0,
            "clipName": "Cam0080",
            "cameraName": "Cam0080",
            "cameraPath": "Root/Char/Cams/Cam0080",
            "start": 0.0,
            "end": 15.516666666666668,
            "duration": 15.516666666666668,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        },
        {
            "index": 1,
            "clipName": "Cam0081",
            "cameraName": "Cam0081",
            "cameraPath": "Root/Char/Cams/Cam0081",
            "start": 15.516666666666668,
            "end": 17.416666666666,
            "duration": 1.8999999999993325,
            "easeInDuration": 0.0,
            "easeOutDuration": 0.0
        }
    ]
}